
Redmine - Patch #24174

Change Japanese translation for "format"

2016-10-26 10:54 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.0   

Description

I think it is more natural to use "形式" as a Japanese translation for "format" than "書式".

field_field_format: "書式" -> "形式"

setting_user_format: "ユーザー名の表示書式" -> "ユーザー名の表示形式"

Associated revisions

Revision 16031 - 2016-12-01 05:34 - Toshi MARUYAMA

Japanese translation for "format" changed by Go MAEDA (#24174)

History

#1 - 2016-12-01 06:02 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 3.4.0

Committed in trunk r16031, thanks.

Files

ja_translation_change_format.diff 1 KB 2016-10-26 Go MAEDA
